body {
  background-color: #5745c2;
  font-family: Helvetica, arial, sans-serif;
  text-align: center}
 
 .wrapper {
  width: 940px;
  margin: 20px auto 20px auto;}
 
 p {
  color: #eed4e9;
  font-family: Helvetica, arial, sans-serif;
  font-size: 20px;
  text-align: justify;}
  
 li {
  color: #eed4e9;
  font-family: Helvetica, arial, sans-serif;
       font-size: 20px;
       text-align: left;
       margin: 10px 0px 0px 0px;}
 
 h1 {
  color: #36ecef;}
  
nav ul {
  margin: 0px;
  padding: 30px 30px 30px 30px;}

nav li {
  display: inline;
  margin-right: 40px;
  font-weight: bold;
  font-size: 18px;}
  
.navigation {
    background-color: #eed4e9;}
  
 #list {
    color: #5745c2; }
   
 :link {
     color: #36ec64;
 }
 
 :visited {
     color: #ff66c4;
 }
  
 #happy {
    text-align: center; }

  
footer {
	font-size: 80%;
	padding: 7px 0px 0px 20px;
    background-color: #eed4e9;
    color: #5745c2 }
    

